body, td, th, input, select, textarea {
		font-size:12px;
		font-family:'';
		color: #666666;
	}
	
	a:link {
		font-size:12px;
		text-decoration:none;
		color:#666666;
	}
	a:visited {
		text-decoration:none;
		color:#666666
	}
	a:hover {
		text-decoration:none;
		color:#FF8400;
	}
	image {
		border-style: none;
	}

	form {
		margin-bottom: 0px;
	}
	a img {
		border: 0px;
	}

	img.slide {
		filter:blendTrans(duration=.2);
		behavior: url('/_common/imageRollover.htc');
	}

	th {
		color: black;
		font-weight: normal;
		background-color: #CCCCCC;
		border-top: 1px #FFFFFF solid;
		border-left: 1px #FFFFFF solid;
		border-right: 1px #000000 solid;
		border-bottom: 1px #000000 solid;
	}



	/*±âº»Å×ÀÌºí*/
#phone_table {
	width:100%;
	border-collapse: collapse;
	height:auto;
	border:0;
	margin:0;
	padding:0;
	}



#phone_table td {
	padding:2px 2px 2px 10px;
	border:0;
	line-height:20px;
}


	



